> ## Documentation Index
> Fetch the complete documentation index at: https://docs.esheria.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Return canonical legal review and publication audit metadata



## OpenAPI

````yaml /openapi.json get /api/v1/domain-packs/{pack_id}/legal-review-audit
openapi: 3.1.0
info:
  title: Esheria Regulatory API
  version: 1.0.0
  description: >-
    Citation-backed regulatory pack API for pack discovery, obligations,
    applicability checks, version history, diffs, change events, evidence
    requirements, filing rules, penalty facts, legal review audit metadata,
    graph queries, and claim verification.
servers:
  - url: https://api.esheria.ai
    description: Production API
  - url: http://127.0.0.1:8080
    description: Local development runtime
security: []
paths:
  /api/v1/domain-packs/{pack_id}/legal-review-audit:
    get:
      tags:
        - Regulatory Pack API
      summary: Return canonical legal review and publication audit metadata
      operationId: >-
        domain_pack_legal_review_audit_api_v1_domain_packs__pack_id__legal_review_audit_get
      parameters:
        - name: pack_id
          in: path
          required: true
          schema:
            type: string
            title: Pack Id
        - name: version
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Version
        - name: publication_mode
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Publication Mode
        - name: review_decision
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Review Decision
        - name: promotion_state
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Promotion State
        - name: promotion_tier
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Promotion Tier
        - name: fact_class
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Fact Class
        - name: customer_actionability
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Customer Actionability
        - name: duty_holder_type
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Duty Holder Type
        - name: audience_type
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Audience Type
        - name: operability_class
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Operability Class
        - name: qa_status
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Qa Status
        - name: q
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Q
        - name: limit
          in: query
          required: false
          schema:
            type: integer
            maximum: 500
            minimum: 1
            title: Limit
            default: 100
        - name: offset
          in: query
          required: false
          schema:
            type: integer
            minimum: 0
            title: Offset
            default: 0
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
        '401':
          description: Unauthorized
          content:
            application/json:
              example:
                status: error
                errors:
                  - code: unauthorized
                    message: Invalid API key
                trace_id: trace-123
        '402':
          description: Credits exhausted
          content:
            application/json:
              example:
                status: error
                errors:
                  - code: credits_exhausted
                    message: API credits exhausted
                trace_id: trace-123
        '409':
          description: Conflict
          content:
            application/json:
              example:
                status: error
                errors:
                  - code: duplicate_token_name
                    message: An active data token already uses that name.
                trace_id: trace-123
        '422':
          description: Validation error
          content:
            application/json:
              example:
                status: error
                errors:
                  - code: validation_error
                    message: Invalid payload
                    field: body.name
                trace_id: trace-123
        '503':
          description: Billing or dependency unavailable
          content:
            application/json:
              example:
                status: error
                errors:
                  - code: billing_unavailable
                    message: Billing ledger is unavailable
                trace_id: trace-123
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key
      description: Client API key issued by Esheria.
      x-default: YOUR_ESHERIA_API_KEY

````